`sdl2.ext.window` - Creating and Working with SDL2 Windows
==========================================================

This module contains the ``Window`` class, which provides a friendly Pythonic
API for creating, moving, resizing, closing, or otherwise working with SDL2
windows.

.. automodule:: sdl2.ext.window
	:members:
